/*
 * Created on May 25 2005
 */

package de.renew.fa;

import CH.ifa.draw.io.SimpleFileFilter;


/**
 * A file filter for finite automaton drawings, which are
 * characterized by the <i>.fa</i> extension and called.
 * <i>Finite Automata Drawing</i>
 *
 * @author Lawrence Cabac
 */
public class FAFileFilter extends SimpleFileFilter {

    /**
     * Creates a new FAFileFilter with file name extension and description.
     */
    public FAFileFilter() {
        this.setExtension("fa");
        this.setDescription("Finite Automata Drawing (*." + this.getExtension() + ")");
    }
}